@import "../assets/fonts/merriweather-sans/merriweather-sans";
@import "styleguide";

@import "layout/root";
@import "layout/background";
@import "layout/content";
@import "layout/header";
@import "layout/footer";
@import "layout/search";
@import "layout/dashboard";

@import "layout/theme_yellow";
@import "layout/theme_blue";

@import "layout/datadeal";
@import "layout/dataset";

@import "components/footer/newsletter_form";

@import "components/navigation/dropdown";
@import "components/navigation/mobile_menu";
@import "components/navigation/offcanvas_sidebar";

@import "components/toolbars/toolbar_search_top";

@import "components/sidebar_menu";
@import "components/article";
@import "components/chip";
@import "components/search_results_filters";
@import "components/search_results_content";
@import "components/search_results_pagination";
@import "components/ruleframework_block";
@import "components/join_dataspace_block";

@import "components/page-block";

@import "components/form";

// quick hack to see how frontpage looks
.path-frontpage {
  .content_box {
    background: inherit !important;
  }
}
